## vorbis-tools 1.4.0

=== debian/changelog ===
vorbis-tools (1.4.0-7ubuntu1) xenial; urgency=low

  * Merge with Debian, remaining changes:
    - build --without-kate; avoid MIR for kate/liboggz

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 24 Nov 2015 12:59:54 +0000

vorbis-tools (1.4.0-7) unstable; urgency=low

  [ Martin Steghöfer ]
  * Format patches for gbp-pq, correct tagging and add missing
    information to tagging.
  * Add sampling rate sanity check to avoid crash (in case of unpatched
    libvorbis version) or to improve error message (with patched libvorbis).
  * Fix vorbistagedit: Reading of file list from stdin was broken.
    (Closes: #771448)
  * Documentation of vorbistagedit: Improve wording of error message.
  * Fix bashism in /usr/bin/vorbistagedit (negative status code).
    (Closes: #772391)
  * Truncate long status lines on small terminals (Closes: #239073)
  * Fix ogg123 speex stereo playback: Initialize stereo information
    data structure (Closes: #312185)
  * Fix ogg123 speex playback: Initialize channel matrix (Closes: #772766)
  * Add low-priority mailcap entry for "ogginfo" on action "cat".
    (Closes: #728062)
  * Fix oggdec crash/hang: Don't ignore stream errors (Closes: #772978)
  * Use translations in oggdec (Closes: #772976)

  [ Petter Reinholdtsen ]
  * Add debian/gbp.conf to enforce the user of pristine-tar.
  * oggenc: Fix large alloca on bad AIFF input to oggenc
    (CVE-2015-6749). (Closes: #797461)
  * oggenc: Validate count of channels in the header
    (CVE-2014-9638, CVE-2014-9639). (Closes: #776086)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Sep 2015 12:15:44 +0000

vorbis-tools (1.4.0-6ubuntu1) vivid; urgency=low

  * Merge with Debian, remaining changes:
    - build --without-kate; avoid MIR for kate/liboggz

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Dec 2014 11:55:31 +0000

vorbis-tools (1.4.0-6) unstable; urgency=low

  [ Martin Steghöfer ]
  * Fix oggenc crash on closing raw input files by backporting r19117 from upstream
    (Closes: #771363)
  * Fix vorbistagedit: Correctly process input files containing spaces
    (Closes: #763338)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 07 Dec 2014 23:10:56 +0100

vorbis-tools (1.4.0-5ubuntu1) vivid; urgency=low

  * Merge with Debian, remaining changes:
    - build --without-kate; avoid MIR for kate/liboggz

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 20 Nov 2014 10:29:58 +0000

vorbis-tools (1.4.0-5) unstable; urgency=low

  [ Martin Steghöfer ]
  * Fix ogg123 freeze when interrupting  at End-Of-Stream
    (Closes: #307325).
  * Make it clear in the ogg123 manual page and error message that -f
    needs a previous -d (Closes: #359948).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Nov 2014 21:44:40 +0100

vorbis-tools (1.4.0-4ubuntu1) vivid; urgency=medium

  * Merge with Debian, remaining changes:
    - build --without-kate; avoid MIR for kate/liboggz

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 06 Nov 2014 12:25:44 +0000

vorbis-tools (1.4.0-4) unstable; urgency=low

  * Make sure vorbistagedit quote command line arguments when
    processing options (Closes: #763338).
  * List audio/ogg as a MIME type handled by ogg123 (Closes: #724952).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 Oct 2014 14:25:37 +0200

vorbis-tools (1.4.0-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * Switch to 3.0 (quilt) source format.

  [ Petter Reinholdtsen ]
  * Added dont-corrupt-stdout.patch to avoid printing version string
    to stdout when printing data to stdout (Closes: #595104).  Patch
    from Joao Paulo Pinharanda Magalhaes.
  * Refresh.
  * Added quality-check-first-scale-next.patch to avoid incorrectly
    complaining about too high quality (Closes: #634855).  Patch from
    Mats Erik Andersson.
  * Switch from debhelper version 7 to 9, and adjust code to build
    with this setup.  Added format-security.patch to fix build failure
    triggered when hardening was automatically enabled.
  * Added fix_xiph_url.diff from Ubuntu to correct URL in
    vorbiscomment.1 manual page (Closes: #664153, LP: #954529). Patch
    from Aditya Vaidya and Ubuntu.
  * Improve vorbistagedit:
    - allow support for .oga, .ogv, .ogx, and .spx files (LP: #313529)
    - make '-v' option show version (LP: #1005273)
    - show usage and exit with code 1 if no arguments given (LP:
      #1005278)
    - add information about OGG extensions in manual page. Patch from
      Aditya Vaidya and Ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 21:46:06 +0200

vorbis-tools (1.4.0-2) unstable; urgency=low

  [ Martin Steghöfer ]
  * Updated meta information (VCS and Homepage) to list git repository.

  [ Petter Reinholdtsen ]
  * Drop John Francesco Ferlito and add me and Martin Steghöfer as uploaders.
  * Updated standards-version from 3.8.4 to 3.9.6.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Oct 2014 22:39:40 +0200

vorbis-tools (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on pkg-config, required for libao detection (presumably
    this was previously pulled in indirectly). Thanks to peter green for
    diagnosing this. (Closes: #750290)

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Jul 2014 11:11:26 +0100

vorbis-tools (1.4.0-1ubuntu4) utopic; urgency=medium

  * BD on pkg-config for PKG_CHECK_MODULES used by the build process.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 19 Sep 2014 16:45:26 +0100

vorbis-tools (1.4.0-1ubuntu3) quantal; urgency=low

  * debian/extra/vorbistagedit:
    - allow support for .oga, .ogv, .ogx, and .spx files (LP: #313529)
    - make '-v' option show version (LP: #1005273)
    - show usage and exit with code 1 if no arguments given (LP: #1005278)
  * debian/extra/vorbistagedit: add information about OGG extensions

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Mon, 9 Jul 2012 08:59:36 -0500

vorbis-tools (1.4.0-1ubuntu2) precise; urgency=low

  * debian/patches/fix_xiph_url.diff:

