=== debian/control ===
Source: vorbis-tools
Section: sound
Priority: optional
Maintainer: Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>
 , Martin Steghöfer <martin@steghoefer.eu>
Build-Depends: autotools-dev, debhelper (>= 9), quilt (>= 0.46-7~), libcurl4-gnutls-dev, libao-dev (>= 1.0.0), libogg-dev, libflac-dev (>> 1.1.4) | liboggflac-dev, libspeex-dev, libvorbis-dev (>= 1.3.0), pkg-config
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-xiph/vorbis-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xiph/vorbis-tools.git
Homepage: http://www.xiph.org/

Package: vorbis-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: several Ogg Vorbis tools
 vorbis-tools contains oggenc (an encoder), ogg123 (a playback tool),
 ogginfo (displays ogg information), oggdec (decodes ogg files), vcut
 (ogg file splitter), and vorbiscomment (ogg comment editor).
 .
 ogg123 can play both Ogg Vorbis and FLAC audio streams.

Package: vorbis-tools-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, vorbis-tools (= ${binary:Version})
Description: several Ogg Vorbis tools (debug files)
 vorbis-tools contains oggenc (an encoder), ogg123 (a playback tool),
 ogginfo (displays ogg information), oggdec (decodes ogg files), vcut
 (ogg file splitter), and vorbiscomment (ogg comment editor).
 .
 ogg123 can play both Ogg Vorbis and FLAC audio streams.
 .
 This package contains debugging symbols useful for tracking bugs in
 applications with vorbis-tools.
