=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_strip:
	dh_strip --dbg-package=vorbis-tools-dbg

# Put config.sub rules in until http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=559098 is fixed
override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .
	dh_auto_configure -- --without-kate

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.sub config.guess

# Trac bug https://trac.xiph.org/ticket/1673
override_dh_install:
	#rm debian/tmp/usr/share/doc/libvorbis-1.3.1/doxygen-build.stamp
	dh_install


#CFLAGS = -Wall -g -I/usr/include/speex

# tmp fix for #359068 while upstream accepts our patch to configure.ac
#CFLAGS += -D_FILE_OFFSET_BITS=64
