=== debian/watch ===
version=3
http://downloads.xiph.org/releases/vorbis/vorbis-tools-(.+)\.tar\.gz debian uupdate
