## vorbis-tools 1.4.2

=== debian/changelog ===
vorbis-tools (1.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Dennis Braun ]
  * New upstream version 1.4.2
  * Refresh patchset
    - Drop patches, applied by upstream or just obsolete                 
  * d/control:
    + Bump dh-compat to 13            
    + Add myself as uploader
    + Bump Standards-Version to 4.6.0
    + Set Rules-Requires-Root: no
  * Add bug and repository fields to d/upstream/metadata
  * Bump d/watch version to 4

  [ Petter Reinholdtsen ]
  * Change mailcap entries with quoted %-escapes to unquoted entries
    (Closes: #982951).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 Sep 2021 23:33:58 +0200

vorbis-tools (1.4.0-11) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Florian Schlichting ]
  * Set Maintainer address to Debian Multimedia Maintainers (closes: #899864)
  * Use secure URIs for xiph.org
  * Bump dh compat to level 12
  * Enable all hardening build flags
  * Transition to automatic dbgsym package
  * Simplify install and manpages files, now that we build just one package
  * Let autoreconf do the config.sub/config.guess stuff, but exclude Makefile
    from debian/ (again)
  * Add dependency on sensible-utils for vorbistagedit
  * Add spelling.patch (thanks, lintian)
  * Let the upstream build system install ogg123rc-example
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Feb 2019 00:10:18 +0100

vorbis-tools (1.4.0-10.1) unstable; urgency=medium

  * Non-maintainer upload.
    - Uploading changes already applied in VCS

  [ Petter Reinholdtsen ]
  * Add git link to patches applied upstream.
    - 0002-Don-t-corrupt-stdout.patch
    - 0003-Floating-point-comparison-fails.patch
  * Changed Standards-Version from 3.9.6 to 3.9.8.
  * Added CPE id in d/upstream/metadata for future reference.

  [ Helmut Grohne ]
  * Do not run tests under DEB_BUILD_OPTIONS=nocheck (Closes: #838866)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 19 Nov 2017 01:00:44 +0100

vorbis-tools (1.4.0-10) unstable; urgency=medium

  * Drop debconf from autopkgtest dependencies.  We do not anything
    from it.
  * Correct test to use just built oggenc as well as vcut.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 May 2016 10:23:37 +0200

vorbis-tools (1.4.0-9) unstable; urgency=medium

  [ Martin Steghöfer ]
  * Fix segmentation fault in vcut (Closes: #818037)

  [ Petter Reinholdtsen ]
  * Updated French translation by Damien / vauss. (Closes: #813742)
  * Added libcurl4-openssl-dev as alternative build dependency for
    libcurl4-gnutls-dev.
  * Added simple autopkgtest script to verify vcut no longer segfaults.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 May 2016 09:36:19 +0200

vorbis-tools (1.4.0-8) unstable; urgency=medium

  [ Martin Steghöfer ]
  * oggdec: Write to stdout instead of "-.wav" when reading from stdin
    and not output file name is given (Closes: #263762).
  * ogg123: Mention FLAC capabilities in man page. (Closes: #572491)

  [ Petter Reinholdtsen ]
  * Added Ralph Giles as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 11 Feb 2016 09:10:51 +0000
