=== debian/control ===
Source: vorbis-tools
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>
 , Martin Steghöfer <martin@steghoefer.eu>
 , Ralph Giles <giles@thaumas.net>
 , Dennis Braun <d_braun@kabelmail.de>
Build-Depends: debhelper-compat (= 13)
 , libcurl4-gnutls-dev | libcurl4-openssl-dev
 , libao-dev (>= 1.0.0)
 , libogg-dev
 , libflac-dev (>> 1.1.4) | liboggflac-dev
 , libspeex-dev
 , libvorbis-dev (>= 1.3.0)
 , libkate-dev
 , pkg-config
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/multimedia-team/vorbis-tools.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/vorbis-tools
Homepage: https://www.xiph.org/
Rules-Requires-Root: no

Package: vorbis-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Description: several Ogg Vorbis tools
 vorbis-tools contains oggenc (an encoder), ogg123 (a playback tool),
 ogginfo (displays ogg information), oggdec (decodes ogg files), vcut
 (ogg file splitter), and vorbiscomment (ogg comment editor).
 .
 ogg123 can play both Ogg Vorbis and FLAC audio streams.
