=== debian/tests/control ===
Tests: test-vcut-crash
Depends: @, valgrind
Restrictions: allow-stderr
