=== debian/watch ===
version=4
https://downloads.xiph.org/releases/vorbis/vorbis-tools-(.+)\.tar\.gz debian uupdate
