## vorbis-tools 1.4.3

=== debian/changelog ===
vorbis-tools (1.4.3-1) unstable; urgency=medium

  * Team upload

  [ Łukasz Stelmach ]
  * Enable Opus support

  [ Petter Reinholdtsen ]
  * New upstream version 1.4.3.
    - Improved output file path handling (CVE-2023-43361).
    - Channel count is now validated (CVE-2017-11331).
    - Dropped 0002-Add-missing-include.patch and
      0020-Fix-docdir-for-ogg123rc-example.patch now included upstream.
  * Updated Standards-Version from 4.6.0 to 4.7.2.
  * Updated obsolete pkg-config build dependency to pkgconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Apr 2025 08:50:43 +0200

vorbis-tools (1.4.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Drop transition for old debug package migration.

  [ Dennis Braun ]
  * Update rules, no need to override dh_strip anymore

  [ Sebastian Ramacher ]
  * Add missing include (Closes: #1066683)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 27 Mar 2024 11:08:53 +0100
