=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  , Dennis Braun <d_braun@kabelmail.de>
 Build-Depends: debhelper-compat (= 13)
  , libcurl4-gnutls-dev | libcurl4-openssl-dev
- , libao-dev (>= 1.0.0)
+ , libao-dev
  , libogg-dev
- , libflac-dev (>> 1.1.4) | liboggflac-dev
+ , libflac-dev | liboggflac-dev
  , libspeex-dev
- , libvorbis-dev (>= 1.3.0)
+ , libvorbis-dev
  , libkate-dev
- , pkg-config
-Standards-Version: 4.6.0
+ , libopusfile-dev
+ , pkgconf
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/vorbis-tools.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vorbis-tools
 Homepage: https://www.xiph.org/
